base: &default
  client_id: foo
  client_secret: bar
  base_url: https://AAA-BBB-CCC.mktorest.com

development:
  <<: *default

test:
  <<: *default

preview:
  <<: *default

production:
  <<: *default
